# GET /sunoi/uploads/audio/{id}

**Method**: `GET`
**Endpoint**: `/sunoi/uploads/audio/{id}`

## Request Parameters

### Path Parameters

```text
id
string
Required
```

### Header Parameters

```text
accept
string
Optional
Example:
*/*
content-type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

## Example Request

### Shell

```bash
curl --location --request GET '/sunoi/uploads/audio/' \
--header 'accept: */*' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'content-type: application/json'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{
    "id": "c25a8c59-000a-481f-ac28-efde2dc9e677",
    "status": "complete",
    "error_message": null,
    "s3_id": "m_05c9b477-4519-4810-9ffa-00580c082067",
    "title": "S-100096-100096-84069F8B",
    "image_url": "https://cdn1.suno.ai/image_05c9b477-4519-4810-9ffa-00580c082067.png"
}
```
